### Method

# Gtk Calendarget_show_week_numbers

#### Declaration [src]

    gboolean
    gtk_calendar_get_show_week_numbers (
      GtkCalendar* self
    )

#### Description [src]

Returns whether `self` is showing week numbers right now.

This is the value of the `GtkCalendar:show-week-numbers` property.

Gets property | `Gtk.Calendar:show-week-numbers`

#### Return value

Type: `gboolean`

Whether the calendar is showing week numbers.